$:.push File.expand_path("lib", __dir__)

# Maintain your gem's version:
require "workarea/mapp_integration/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |spec|
  spec.name        = "workarea-mapp_integration"
  spec.version     = Workarea::MappIntegration::VERSION
  spec.authors     = ["Satya.Tejadvs"]
  spec.email       = ["sathyteja.dvs@trikatechnologies.com"]
  spec.homepage    = "https://github.com/trikatechnologies"
  spec.summary     = "MAPP Integration"
  spec.description = "Email subscription will be enabled through integration with Mapp Email Marketing System."
  spec.license     = "Business Software License"

  spec.files = `git ls-files`.split("\n")
  spec.add_dependency 'workarea', '~> 3.x'
end
